# Deprecated API

## Contents

- Terminally Deprecated
- Constructors

Terminally Deprecated Elements
Element
Description
commoble.databuddy.datagen.SimpleModel(ResourceLocation, Map<String, ResourceLocation>)
Use the main constructor or `SimpleModel.create(ResourceLocation)`

Deprecated Constructors
Constructor
Description
commoble.databuddy.datagen.SimpleModel(ResourceLocation, Map<String, ResourceLocation>)
Use the main constructor or `SimpleModel.create(ResourceLocation)`